body {
	font: normal 11px Arial Black;
	}

#menu ul {
	margin: 0;
	list-style: none;
	font-size: 11px;
	padding-left: 2px;

	}

#menu ul li {
	position: relative;
	float: left;
    width: 73px;
	font-family: Arial;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	padding-left: 17px;
}
	
#menu li ul {
	position: absolute;
	left: 0; /* Set 1px less than menu width */
	top: auto;
	display: none;
	}
#menu li ul ul{
	position: absolute;
	left:100%; /* Set 1px less than menu width */
	top: -.1em;
	display: none;

	}

/* Styles for Menu Items */
#menu ul li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;



	}
/* commented backslash mac hiding hack \*/ 
* html ul li a {height:1%}
/* end hack */ 

/* this sets all hovered lists to red */
#menu li:hover a, #menu li.over a,
#menu li:hover li:hover a, #menu li.over li.over a,
#menu li:hover li:hover li:hover a, #menu li.over li.over li.over a,
#menu li:hover li a:hover, #menu li.over li a:hover,
#menu li:hover li:hover li:hover a:hover, #menu li.over li li a:hover,
#menu li:hover li:hover li:hover li:hover a:hover, li.over li.over li.over li.over a:hover 
{
    background: #78383B;
	text-decoration: none;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	padding-right: 40px;

}

/* set dropdown to default */
#menu li:hover li a, li.over li a,
#menu li:hover li:hover li a, #menu li.over li.over li a,
#menu li:hover li:hover li:hover li a, #menu li.over li.over li.over li a
 {
	color: white;
	padding-right:65px;
   background-color: #78383B;
   text-align: center;
   font-size: 12px;

}
#menu li ul li a { padding: 0px 5px; } /* Sub Menu Styles */
#menu ul li:hover ul ul, #menu ul li:hover ul ul ul, 
#menu ul li.over ul ul, #menu ul li.over ul ul ul {
display:none;

}

#menu ul li:hover ul,
#menu ul li li:hover ul,
#menu ul li li li:hover ul, 
#menu ul li.over ul, 
#menu ul li li.over ul,
#menu ul li li li.over ul {
	display: block;

}

